イーサリアム(Ethereum)Chrome アプリケーションにおけるエラー:“Unable to synchronize your wallet” について

Ledger デバイスを接続し、イーサリアム(Ethereum)Chrome アプリケーションを開いた際に上記のメッセージが表示された場合、コンピュータ上における他のプログラム(Mist、Geth、Parity といったイーサリアム(Ethereum)関連のアプリケーション、あるいはElectrum、もしくは 他のアプリケーション)によって Ledger デバイスの正常な機能が妨げられている可能性があります。

Ledger デバイスが接続されているのと同時に起動しているプログラムを全て終了させ、デバイスを再接続してください。それでも問題が解決しない場合は他のコンピュータを用いて再試行してください。

Share this post